# Uses of Class
org.apache.sysds.runtime.instructions.cp.UnaryMatrixCPInstruction

Packages that use UnaryMatrixCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of UnaryMatrixCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type UnaryMatrixCPInstruction
Modifier and Type
Method
Description
`static UnaryMatrixFEDInstruction`
UnaryMatrixFEDInstruction.`parseInstruction(UnaryMatrixCPInstruction instr)`